
-- DROP TABLE tl_culture_element_rating;



CREATE TABLE tl_culture_element_rating (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    culture_element_rating_desc varchar(200) NULL,
    culture_element_number numeric(12)  NULL
    );



ALTER TABLE tl_culture_element_rating ADD    
    CONSTRAINT PK_tl_culture_element_rating PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_culture_element_rating_culture_element_number 
    ON tl_culture_element_rating (culture_element_number);
